[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#225999: ITP: debsync -- installed packages synchronization tool

Marc Haber wrote:
> Why, oh why, does everybody insist using a language whose interpreter
> is a bitch to backport, and whose minor versions are so subtletly
> incompatible to each other that we need to have three versions of the
> interpreter around. All of them, of course, interwoven with each other
> in a way that makes it impossible to do careful backports, making it
> necessary to backport all interpreter and all packages using it at a
> time.
Why should anyones incapability to produce backports keep anyone from
using a very fine language?

Kind regards


Attachment: pgp6f88zWiGou.pgp
Description: PGP signature

Reply to: